body {
  font-family: "Press Start 2P", cursive;
  background: #000;
}

#gameBoard {
  border: 3px solid #27277c;
}
#gameContainer {
  text-align: center;
}
#scoreText {
  font-size: 20px;
}
.btn {
  font-family: "Press Start 2P", cursive;
  color: #fff;
  font-size: 20px;
  padding: 1rem 1.4rem;
  background: #a02027;
  border: 4px solid #de9a99;
  border-radius: 100px;
  cursor: pointer;
}
.btn:hover {
  background: #89191f;
}
